| 1.0.2 API documentation

Functions
matrix_cross_product.hpp File Reference

GLM_GTX_matrix_cross_product More...

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL mat< 3, 3, T, Q > | matrixCross3 (vec< 3, T, Q > const &x)
| Build a cross product matrix. More...
template<typename T , qualifier Q>
GLM_FUNC_DECL mat< 4, 4, T, Q > | matrixCross4 (vec< 3, T, Q > const &x)
| Build a cross product matrix. More...

## Detailed Description

GLM_GTX_matrix_cross_product

See also
  Core features (dependence)
  gtx_extented_min_max (dependence)

Definition in file matrix_cross_product.hpp.